import argparse
from flask import Flask
from controllers.ventas import ventas_blueprint


app = Flask(__name__)
app.register_blueprint(ventas_blueprint, url_prefix='/ventas')


if __name__ == '__main__':
    parser = argparse.ArgumentParser()
    parser.add_argument('-p', '--port', default=8011)
    args = parser.parse_args()
    app.run(port=args.port, debug=True)
